AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 290422
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '2904':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276627309509299/3B0E32939EB4599CCE3596975637C90FE4EE1DD6/
    NumHeight: 5
    NumWidth: 6
    Type: 0
    UniqueBack: false
Description: Artifact from Another Life
DragSelectable: true
GMNotes: "{\n  \"id\": \"01012\",\n  \"alternate_ids\": [\n    \"01512\"\n  ],\n \
  \ \"type\": \"Asset\",\n  \"class\": \"Neutral\",\n  \"cost\": 3,\n  \"traits\"\
  : \"Item. Relic.\",\n  \"willpowerIcons\": 1,\n  \"combatIcons\": 1,\n  \"wildIcons\"\
  : 1,\n  \"cycle\": \"Core\"\n}"
GUID: e929f9
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Heirloom of Hyperborea
SidewaysCard: false
Snap: true
Sticky: true
Tags:
- Asset
- PlayerCard
Tooltip: true
Transform:
  posX: 29.34
  posY: 3.37
  posZ: -58.91
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
